Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Jul 2026 11:13:01 +0300

Märjamaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/03433 aadressile Rapla maakond, Märjamaa vald, Orgita küla, 
Tehnopargi tee 1 (Orgita ettevõtluskompleksi detailplaneeringu täpsustamine 
projekteerimistingimustega) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27933332>  (menetlus nr: 
544376), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 23.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Märjamaa Vallavalitsus) või menetleja (HELGI TAMMARU) poole.